/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/


.footer-container {background-color: #dcdcdc2e !important;background-image: none;}
.footer-sidebar {padding: 80px 0 30px !important;}
.wd-list li:hover{color:#af7536;}
.wd-nav-product-cat{display:none;}
.product-image-summary .wd-product-brands{display:none;}
.product-image-summary .wd-compare-btn, .product-image-summary .wd-wishlist-btn{display:none;}
.product-image-summary .product_meta .sku_wrapper{display:none;}
.related-and-upsells{padding:50px 0; position:relative;}
.related-and-upsells:after{content:''; width:1920px; height:100%; background: #E6F0E3; top:0; left:50%; transform:translateX(-50%); z-index:0; position:absolute; display:block;} 
.related-and-upsells .related-products{z-index:2;}

#chaty-widget-0 .chaty-widget{bottom:75px !important;right:15px !important;}

@media only screen and (max-width: 1199.98px) {
    .related-and-upsells{padding:50px 30px;}
}
@media only screen and (max-width: 767.98px) {
    .related-and-upsells{padding:30px 15px;}
}